New: AI video tools. Cut, clip, caption and dub your videos. See all video tools →
Avatars

Check that a photo shows one clear face

POST
/api/v1/talking-head/photo-check

Request Body

application/json
  1. body
image_base64*Image Base64

JPEG, PNG or WebP photo

Lengthlength <= 27962028

Response Body

Successful Response

response?unknownapplication/json
Example Request
curl -X POST 'http://127.0.0.1:8100/api/v1/talking-head/photo-check' \  -H 'Content-Type: application/json' \  -d '{  "image_base64": "string"}'
Example Response
null